.accordion-group { 
    margin: 16px 0; 
}
.accordion-body {
    display: none;
    padding: 14px 3px;
    background: #d8f0ff;
    border-radius: 15px;
    margin: 8px 0;
    border: 4px solid #71afff;    
}
.accordion-body > * > .accordion-body {
    background: #378eff;
    margin: 0;
}
.accordion-header {
    background: #7ed8fc;
    margin: 10px 0;
    color: #000;
    padding: 8px 40px 8px 20px;
    cursor: pointer;
    border-radius: 15px;
    position: relative;
}
.accordion-header::after {
    content: "+";
    right: 16px;
    font-family: Courier;
    font-size: 28px;
    line-height: 28px;
    font-weight: bold;
    color: #0004ff;
    position: absolute;
}
.accordion-header.open {
    background: #337AB7;
    color: #f8f8f8;
    font-weight: bold
}
.accordion-header.open::after {
    content: "-";
    color: #ffffff;    
}